## pytest-catchlog 1.1

=== debian/changelog ===
pytest-catchlog (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #793191)

 -- Daniel Stender <debian@danielstender.com>  Mon, 27 Jul 2015 00:35:40 +0200
