## pytest-catchlog 1.2.1

=== debian/changelog ===
pytest-catchlog (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #808525).
  * deb/control:
    + put group into Maintainer field (group uploads without confirmation are
      all right with me).
    + use https for Vcs-Browser.

 -- Daniel Stender <debian@danielstender.com>  Wed, 30 Dec 2015 20:24:29 +0100
