=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pytest-catchlog
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <debian@danielstender.com>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -18,7 +17,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/eisensheng/pytest-catchlog
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-catchlog.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/pytest-catchlog.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-catchlog.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Testsuite: autopkgtest
