=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pytest-catchlog

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
	# run tests after install bcs the plugin needs to get registered by setup.py/entry_points

override_dh_installdocs:
	dh_installdocs -A README.rst
