=== debian/tests/control ===
Tests: python-pytest-catchlog
Depends: python-all, python-py, python-pytest, python-pytest-catchlog
Restrictions: allow-stderr

Tests: python3-pytest-catchlog
Depends: python3-all, python3-py, python3-pytest, python3-pytest-catchlog
Restrictions: allow-stderr
