=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/pytest-catchlog-$1.tar.gz/" \
https://github.com/eisensheng/pytest-catchlog/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
