## pytest-catchlog 1.2.2

=== debian/changelog ===
pytest-catchlog (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + updated uploader email address.
    + added Pandoc to build-deps.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + removed Testsuite field (obsolete).
  * deb/copyright: updated.
  * deb/rules: use Pandoc to convert README to plaintext.
  * deb/test/python{,3}-pytest-catchlog:
    + put set -e into script body.
    + use shell loop instead of pipes with xargs and env.
  * Added deb/source/options (ignore egg-info).

 -- Daniel Stender <stender@debian.org>  Fri, 18 Mar 2016 12:02:37 +0100
