=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <debian@danielstender.com>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -13,14 +13,14 @@
  python3-all,
  python3-py,
  python3-setuptools,
- python3-pytest
-Standards-Version: 3.9.6
+ python3-pytest,
+ pandoc
+Standards-Version: 3.9.7
 Homepage: https://github.com/eisensheng/pytest-catchlog
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-catchlog.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-catchlog.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-catchlog.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Testsuite: autopkgtest
 
 Package: python-pytest-catchlog
 Architecture: all
