=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 	# run tests after install bcs the plugin needs to get registered by setup.py/entry_points
 
 override_dh_installdocs:
-	dh_installdocs -A README.rst
+	pandoc -f rst -t plain -o .pybuild/README README.rst
+	dh_installdocs -A .pybuild/README
