=== debian/changelog ===
pytest-catchlog (1.2.2+git20170915-3) unstable; urgency=medium

  * Orphan package:
    + deb/control: put Debian QA in Maintainer field, drop Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 16:49:18 +0100

pytest-catchlog (1.2.2+git20170915-2) unstable; urgency=medium

  * Upload again, with pygal added dependencies
  * Team upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Sep 2017 19:06:14 +0200

pytest-catchlog (1.2.2+git20170915-1) unstable; urgency=medium

  * Team upload
  * Bump std-version to 4.1.0
  * New upstream snapshot
  * debian/patches/69.patch: Fix test failures with upstream PR
    (Closes: #871998)
  * Add new python-pygal dependency, needed for tests.
  * Drop perf tests, not yet working with Debian toolchain

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Sep 2017 18:42:21 +0200

pytest-catchlog (1.2.2-3) unstable; urgency=medium

  * drop git-dpm patch regime (remove deb/.git-dpm).
  * deb/gbp.conf:
    + change debian-branch to meet DEP-14.
    + add sign-tags.
  * deb/copyright: expand copyright span.
  * deb/tests/control: dropped allow-stderr (not needed).
  * add fix-test-failures.patch (Closes: #868780).

 -- Daniel Stender <stender@debian.org>  Wed, 19 Jul 2017 08:58:05 +0200
