=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: pytest-catchlog
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all,
  python-py,
+ python-pygal,
  python-setuptools,
  python-pytest,
  python3-all,
  python3-py,
+ python3-pygal,
  python3-setuptools,
  python3-pytest,
  pandoc
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Homepage: https://github.com/eisensheng/pytest-catchlog
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-catchlog.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-catchlog.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-catchlog.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-catchlog
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
