=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 override_dh_auto_test:
 
+override_dh_auto_build:
+	dh_auto_build
+	rm -rf tests/perf
+
 override_dh_auto_install:
 	dh_auto_install
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
